SYSVIEW: Migration from 14.1 to 16.0.

book

Article ID: 192431

calendar_today

Updated On:

Products

CA SYSVIEW Performance Management

Issue/Introduction

Running with SYSVIEW 14.1 and upgrading to z/OS 2.4, there is no compatibility between SYSVIEW 14.1 and z/OS 2.4 so the upgrade to a supported release is mandatory. 

In CA SYSVIEW® PERFORMANCE MANAGEMENT 16.0, there is this information: 

  • Migrating from 14.1 to 14.2
  • Migrating from 14.2 to 15.0
  • Migrating from 15.0 to 16.0

Is it possible to upgrade directly from SYSVIEW 14.1 to 16.0 or is it mandatory to upgrade to SYSVIEW 15.0 before 16.0? 

 

 

 

Environment

SYSVIEW 15.0 & 16.0 - z/OS supported releases - 

 

Resolution

Upgrading SYSVIEW 14.1 to 16.0, the upgrades notes should be reviewed for each releases. 

SYSVIEW 14.1 has some conversion jobs to run but since there are not a lot of modifications, it should be able to manually apply the changes.